# Uses of Interface
org.globus.util.deactivator.DeactivationHandler

Packages that use DeactivationHandler
Package
Description
org.globus.util.deactivator
Deactivates registered resources and cleans up background processes, e.g.

## Uses of DeactivationHandler in org.globus.util.deactivator

Methods in org.globus.util.deactivator with parameters of type DeactivationHandler
Modifier and Type
Method
Description
`static void`
Deactivator.`registerDeactivation(DeactivationHandler handler)`
`static void`
Deactivator.`unregisterDeactivation(DeactivationHandler handler)`